import { Component, OnInit } from '@angular/core';
import { EmployeeDataService } from './employee-data.service';

@Component({
  selector: 'app-employee',
  templateUrl: './employee.component.html',
  styleUrls: ['./employee.component.scss']
})
export class EmployeeComponent implements OnInit {

  constructor(
    public employeeDataService: EmployeeDataService
  ) { }

  ngOnInit() {
  }

}
